# std::chrono::duration<Rep,Period>::operator=

From cppreference.com
< cpp‎ | chrono‎ | duration

duration& operator=( const duration &other ) = default; |  | (since C++11)

Assigns the contents of one `duration` to another.

### Parameters

other | - | `duration` to copy from

### See also

(constructor) | constructs new duration (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration/operator%3D&oldid=92944"